Option | Description | Values | Default
--- | --- | --- | ---
packageName | R package name (convention: lowercase). |  | openapi
packageVersion | R package version. |  | 1.0.0
hideGenerationTimestamp | Hides the generation timestamp when files are generated. |  | true
returnExceptionOnFailure | Throw an exception on non success response codes |  | false
exceptionPackage | Specify the exception handling package | default Use stop() for raising exceptions. rlang Use rlang package for exceptions. | default

##
IMPORT MAPPING

Type/Alias | Imports
--- | ---

##
INSTANTIATION TYPES

Type/Alias | Instantiated By
--- | ---

##
LANGUAGE PRIMITIVES

- character
- numeric
- integer
- data.frame
- object

##
RESERVED WORDS

- next
- inf
- in
- break
- for
- false
- apiresponse
- while
- na
- null
- na_character_
- na_integer_
- else
- repeat
- function
- true
- na_complex_
- nan
- na_real_
- if

Last updated on 1/9/2020